{
	"name": "database/organization/odoo.json",
	"show": "Odoo",
	"organization": "odoo",
	"status": "active",
	"database": [
		{
			"show": " Odoo Hetzner",
			"alias_id": "odoo",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-odoo.json",
			"database": "odoo18",
			"organization_number": 0,
			"organization_text": "Odoo Hetzner",
			"schema": "odoo",
			"status": "active",
			"redirect": ["odoo", "local"]
		},
		{
			"show": " Odoo Hetzner pg",
			"alias_id": "odoo_hetzner_pg",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_odoo_hetzner",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Odoo Hetzner pg",
			"schema": "",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Odoo.com Finance",
			"alias_id": "odoo.com",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-odoo-com.json",
			"database": "capacic",
			"organization_number": 0,
			"organization_text": "Odoo Finance",
			"schema": "odoo",
			"status": "active",
			"redirect": ["odoo", "local"]
		},
		{
			"show": " Odoo.com Finance test",
			"alias_id": "odoo-test.com",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-test-odoo-com.json",
			"database": "capacic-test",
			"organization_number": 0,
			"organization_text": "Odoo Finance test",
			"schema": "odoo",
			"status": "active",
			"redirect": ["odoo", "local"]
		},
		{
			"show": " Odoo Finance pg",
			"alias_id": "odoo_finance_pg",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_odoo_finance",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Odoo Finance pg",
			"schema": "",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Odoo.com Demo",
			"alias_id": "odoo-capacic-demo",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-odoo-capacic-demo.json",
			"database": "capacic-demo",
			"organization_number": 0,
			"organization_text": "Odoo demo",
			"schema": "odoo",
			"status": "active",
			"redirect": ["odoo", "local"]
		},
		{
			"show": " Odoo Demo pg",
			"alias_id": "odoo_demo_pg",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_odoo_demo",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Odoo Demo pg",
			"schema": "",
			"status": "active",
			"redirect": ["local"]
		}
	]
}
